Body {
Scrollbar-Arrow-Color:#CECECE;       /* A: The arrow on the scrollbar (MENTAL NOTE: STOP FORGETTING THIS!!!).					*/
Scrollbar-Base-Color:#000000;        /* B: This is the border of the scroll bar.												*/
Scrollbar-Shadow-Color:#5F80C3;      /* C:  This is the shadow of the scrollbar (Right/Bottom shadow).							*/
Scrollbar-Face-Color:#5F80C3;        /* C: This is the face and track of the scrollbar (arrow face, bar face and track dots).	*/
Scrollbar-Highlight-Color:#FFFFFF;   /* D: This is the shadow of the border of the scrollbar.									*/
Scrollbar-Dark-Shadow-Color:#265501; /* A: This is also a shadow of the scrollbar (Thinner Right/Bottom shadow).				*/
Scrollbar-3d-Light-Color:#265501;    /* A: This is also a shadow of the scrollbar (Thinner Right/Bottom shadow).				*/
}

a:link {
	font-family: Verdana;
	color: #8199B1;
	text-decoration: none;
	font-size: 10px;
}
a:visited {
	font-family: Verdana;
	color: #8199B1;
	text-decoration: none;
	font-size: 10px;
}
a:hover {
	font-family: Verdana;
	color: #486C90;
	font-size: 10px;
	text-decoration: underline;
}
a.leftNav:link {
	font-family: Verdana;
	color: #CECECE;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
a.leftNav:visited {
	font-family: Verdana;
	color: #CECECE;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
a.leftNav:hover {
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
}
.footer{
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
.outerBdr {  border: #3B5183; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.navBdr {  border: #CECECE; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.subNavBdr {  border: #CECECE; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
